@CHARSET "UTF-8";

.social_icons_instagram,
.social_icons_youtube,
.social_icons_tumblr,
.social_icons_pinterest,
.social_icons_twitter,
.social_icons_facebook,
.footer_icon_geopointer,
.footer_icon_telephone,
.footer_icon_email {
	display: inline-block;
}

/* Icone Main Area */

.footer_icon_geopointer {
	background-image: url('/assets/images/cms/homepage_footer_small/geopointer.png');
	width: 19px;
	height: 34px;
}
a:hover .footer_icon_geopointer {
	background-image: url('/assets/images/cms/homepage_footer_small/geopointer_active.png');
}

.footer_icon_telephone {
	background-image: url('/assets/images/cms/homepage_footer_small/telephone.png');
    width: 27px;
    height: 33px;
}
a:hover .footer_icon_telephone {
	background-image: url('/assets/images/cms/homepage_footer_small/telephone_active.png');
}

.footer_icon_email {
	background-image: url('/assets/images/cms/homepage_footer_small/email.png');
	width: 28px;
	height: 18px;
}
a:hover .footer_icon_email {
	background-image: url('/assets/images/cms/homepage_footer_small/email_active.png');
}


/* Icone Social Area */

.social_icons_instagram,
.social_icons_youtube,
.social_icons_tumblr,
.social_icons_pinterest,
.social_icons_twitter,
.social_icons_facebook {
	margin-right: 25px;
}

.social_icons_facebook {
	margin-right: 0px;
}

.social_icons_instagram {
	background-image: url('/assets/images/cms/homepage_footer_small/instagram.png');
	width: 22px;
	height: 22px;
}
a:hover .social_icons_instagram {
	background-image: url('/assets/images/cms/homepage_footer_small/instagram_active.png');
}

.social_icons_youtube {
	background-image: url('/assets/images/cms/homepage_footer_small/youtube.png');
	width: 49px;
	height: 21px;
}
a:hover .social_icons_youtube {
	background-image: url('/assets/images/cms/homepage_footer_small/youtube_active.png');
}

.social_icons_tumblr {
	background-image: url('/assets/images/cms/homepage_footer_small/tumblr.png');
	width: 15px;
	height: 20px;
}
a:hover .social_icons_tumblr {
	background-image: url('/assets/images/cms/homepage_footer_small/tumblr_active.png');
}

.social_icons_pinterest {
	background-image: url('/assets/images/cms/homepage_footer_small/pinterest.png');
	width: 23px;
	height: 23px;
}
a:hover .social_icons_pinterest {
	background-image: url('/assets/images/cms/homepage_footer_small/pinterest_active.png');
}

.social_icons_twitter {
	background-image: url('/assets/images/cms/homepage_footer_small/twitter.png');
	width: 25px;
	height: 20px;
}
a:hover .social_icons_twitter {
	background-image: url('/assets/images/cms/homepage_footer_small/twitter_active.png');
}

.social_icons_facebook {
	background-image: url('/assets/images/cms/homepage_footer_small/facebook.png');
	width: 10px;
	height: 20px;
	margin-right:0px;
}
a:hover .social_icons_facebook {
	background-image: url('/assets/images/cms/homepage_footer_small/facebook_active.png');
}
#footer_iscr_newsletter .form_field_title{
	display: block;
	line-height: 75%;
	margin-bottom: 20px;
}
#footer_left #subLeft, #footer_left #subRight{vertical-align:top;}
a.terms{margin-left:15px;}
a.privacy{margin-left:10px;}